﻿#mobwrapper {
	width:100%;
	min-width:320px;
	height:240px;
	margin-bottom:12px;
	
	
}

#nav {
	position:absolute;
	z-index:100;
	top:8px;
	width:320px;
	height:20px;
	left:50%;
	
	padding:0;
	margin:0 0 0 -160px;
	-webkit-border-radius:10px;
	
}

#nav li {
	display: block;
	float: left;
	height: 14px;
	line-height: 14px;
	-webkit-border-radius: 7px;
	background: rgba(255,255,255,0.1);
	overflow: hidden;
	
	text-align: center;

	
}

#nav li#prev {
	margin-left:14px;
	background:transparent;
}

#nav li#next {
	margin-right:14;
	background:transparent;
}

#nav li.selected {
	background:rgba(255,255,255,0.4);
}

#swipeview-slider > div {
	position:relative;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	overflow:hidden;
}

#swipeview-slider span {
	-webkit-box-sizing: border-box;
	display: block;
	text-align: center;
	font-size: 1.4em;

	
	
}
